<DialogueContext.PU_SHAW_MG_MissionBriefs_Generic_Involve_MetWallace_IG_001_YouKnowWallace __id="97c84754-2f5d-4944-9508-9a2539f6c54e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shaw.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHAW_MG_MissionBriefs_Generic_Involve_MetWallace_IG_001_YouKnowWallace" speaker="d76be58d-5938-44c1-96f3-f9720e5fd771" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHAW_MG_MissionBriefs_Generic_Involve_MetWallace_IG_001_YouKnowWallace" />
  <contents />
  <tags />
</DialogueContext.PU_SHAW_MG_MissionBriefs_Generic_Involve_MetWallace_IG_001_YouKnowWallace>